# Type alias TransactionDbEntity

TransactionDbEntity: {
hash: string;
memo: string;
neuron: NeuronAddress;
success: boolean;
timestamp: number;
type: string;
value: SenseTransaction["value"];
}

#### Type declaration

- ##### hash: string

- ##### memo: string

- ##### neuron: NeuronAddress

- ##### success: boolean

- ##### timestamp: number

- ##### type: string

- ##### value: SenseTransaction["value"]

- Defined in work/deeplinks/deeplinks/imports/cyber/CozoDb/types/entities.ts:28